<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,200" sizebox="4,4,6,6" caption="0,0,0,30" mininfo="800,570" roundcorner="5,5">
    <Font name="SimSun" size="13" bold="true" italic="false" />
    <Font name="SimSun" size="12" bold="true" italic="false" />
    <Font name="SimSun" size="12" bold="false" italic="false" />
    <Font name="SimSun" size="14" bold="true" italic="false" />
    <Font name="SimSun" size="22" bold="true" italic="true" />
    <Font name="SimSun" size="12" bold="false" italic="false" default="true" />
  <!--bkimage="bk.png"-->
    <VerticalLayout bordersize="1"  bkcolor="#FF293955"  bordercolor="#FF768D9B" inset="4,4,4,4">
        <HorizontalLayout height="28">
            <HorizontalLayout>
                <Container width="22" height="22" bkimage="file=&apos;mooncell_logo.png&apos; dest=&apos;5,4,21,20&apos; source=&apos;0,0,40,37&apos;" />
                <Text text="自定义EDID" float="false" width="178" height="20" textpadding="2,6,2,0" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" font="0" align="bottom" />
            </HorizontalLayout>
            <HorizontalLayout width="45" height="24" inset="0,1,0,0">
                <Button name="closebtn" maxheight="17" maxwidth="45" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;sys_dlg_close.png&apos; source=&apos;90,0,135,17&apos;" hotimage="file=&apos;sys_dlg_close.png&apos; source=&apos;45,0,90,17&apos;" pushedimage="file=&apos;sys_dlg_close.png&apos; source=&apos;0,0,45,17&apos;" />
            </HorizontalLayout>
        </HorizontalLayout>
       
        <HorizontalLayout height="2">
            <Control width="1" />
            <HorizontalLayout bkcolor="#FF000080" bkcolor2="#FFB8DFF2" bordercolor="#00FFFF00" />
            <Control width="1" />
        </HorizontalLayout>
        <HorizontalLayout bkcolor="#FFF0F0F0">
            <Control width="1" bkcolor="#FF768D9B" />

              <HorizontalLayout  bkcolor="#FFF0F0F0">

                <HorizontalLayout childvalign="vcenter" >
                  <VerticalLayout bkcolor="#FFF0F0F0" childalign="center" childvalign="vcenter" inset="20,28,20,20">
                    <!--Label text="分辨率自定义" bordersize="1" bordercolor="#C6CFD8"  height="30" textpadding="0,0,0,0"  textcolor="0xfffefefe" bkcolor="0xffec7f1e"/-->
                    <HorizontalLayout  height="24">
                      <Label text="水平:" bordersize="0" resid="IDS_SKIN_HORAZONTAL" bordercolor="#C6CFD8" bkcolor="#FFF0F0F0" width="70" textpadding="0,0,0,0"  textcolor="0xff000000"/>
                      <Edit name="horz_pixel" height="24" numberonly="true" autoselall="true" text="1920" bordercolor="#C6CFD8" name="horz_pixel" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                    </HorizontalLayout>
                    <HorizontalLayout  height="24">
                      <Label text="垂直:" bordersize="0" resid="IDS_SKIN_VERTICAL" bordercolor="#C6CFD8" bkcolor="#FFF0F0F0" width="70" textpadding="0,0,0,0"  textcolor="0xff000000"/>
                      <Edit name="vert_pixel" height="24" numberonly="true" autoselall="true" text="1080" bordercolor="#C6CFD8" name="vert_pixel" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                    </HorizontalLayout>
                    <HorizontalLayout height="24">
                      <Label text="刷新频率:" resid="IDS_SKIN_FRAMEHZ" bordersize="0" bordercolor="#C6CFD8" bkcolor="#FFF0F0F0" width="70" textpadding="0,0,0,0"  textcolor="0xff000000"/>
                      <Edit name="frame_hz" height="24" autoselall="true" text="60" bordercolor="#C6CFD8" name="frame_hz" bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                    </HorizontalLayout>
                  </VerticalLayout>
                </HorizontalLayout>
                
           
          </HorizontalLayout>
          
            <Control width="1" bkcolor="#FF768D9B" />
        </HorizontalLayout>

        <HorizontalLayout height="40" bkcolor="#FFF0F0F0">
          <VerticalLayout bkcolor="#0FF0F0F0">
            <HorizontalLayout height="1" bkcolor="#FFF0F0F0" inset="5,0,5,0">
              <Control height="1" align="top" bkcolor="#FF768D9B"></Control>
            </HorizontalLayout>
            <HorizontalLayout height="35" bkcolor="#FFF0F0F0" inset="5,5,5,0">
              <Control></Control>
              <Button name="ok" text="确定"  resid="IDS_SKIN_OK" float="false"  width="98" height="27" textcolor="#FF0680C9" disabledtextcolor="#FFA7A6AA" align="center" normalimage="button_normal.png" hotimage="button_hover.png" pushedimage="button_pushed.png" />
              <Button name="cancel" text="取消" resid="IDS_SKIN_CANCEL" float="false"  width="98" height="27" textcolor="#FF0680C9" disabledtextcolor="#FFA7A6AA" align="center" normalimage="button_normal.png" hotimage="button_hover.png" pushedimage="button_pushed.png" />
            </HorizontalLayout>
          </VerticalLayout>
        </HorizontalLayout>
      
      
       
    </VerticalLayout>
  
</Window>
